Subject: [mile] Suresh Krishnan's No Objection on draft-ietf-mile-jsoniodef-11: (with COMMENT)

From: Suresh Krishnan via Datatracker <[email-masked]>
Date: Mon, 18 Nov 2019 22:10:21 -0800

Suresh Krishnan has entered the following ballot position for
draft-ietf-mile-jsoniodef-11: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mile-jsoniodef/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thank you for addressing my DISCUSS point with added text recommending against
the use of the ipv6 netmask.